<?php
include_once('../class/class.mysql.php');
include_once('class.empresa.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$empresa = new Empresa();


if ($ax == 'novo') {
	echo $empresa->InsertEmpresa($edtCnpj, $edtIscricaoEstadual, $edtRazao, $edtNomeFantazia, $edtEndereco, $edtCidade, $edtBairro, $edtCEP, $EdtTelefone, $EdtSite, $edtEmail, $edtSlogan, $edtBanco, $edtAgencia, $edtConta);
}

if ($ax == 'configurar') {
	$empresa->UpadateEmpresa($id_empresa, $edtCnpj, $edtIscricaoEstadual, $edtRazao, $edtNomeFantazia, $edtEndereco, $edtCidade, $edtBairro, $edtCEP, $EdtTelefone, $EdtSite, $edtEmail, $edtSlogan, $edtBanco, $edtAgencia, $edtConta);
	echo $id_empresa;
}

if ($ax == 'DeletarLogoMarca') {
	unlink('../logo_empresa/' . $id_empresa . '_G.png');
	unlink('../logo_empresa/' . $id_empresa . '_P.png');
}
